Packages - Bug #2743
Housekeeping # 2047 (in progress): [STICKY][icu]: and friends (x86_64)
[libre/epiphany]: rebuild against new icu (x86_64)
2020-05-05 03:29 PM - bill-auger

Status: confirmed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

History

#1 - 2020-05-05 03:57 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2020-05-05 07:38 PM - GNUtoo
- Assignee set to GNUtoo

- Status changed from open to fixed

pushed the package

#3 - 2020-05-05 09:19 PM - GNUtoo
- Status changed from fixed to open

- Subject changed from [libre/epiphany]: rebuild against new icu (x86_64) to [libre/epiphany]: bump package revision and rebuild against new icu
(x86_64)

| rebuilt but nobody bumped the package revision before so it wasn't taken into account

#4 - 2020-05-13 11:40 AM - bill-auger

- Subject changed from [libre/epiphany]: bump package revision and rebuild against new icu (x86_64) to [libre/epiphany]: rebuild against new icu
(x86_64)

#5 - 2020-10-14 09:25 PM - bill-auger

- Assignee changed from GNUtoo to bill-auger

- Status changed from open to fixed

#6 - 2021-04-18 12:22 PM - bill-auger

- Status changed from fixed to open

#7 - 2021-04-21 02:37 PM - bill-auger

- Status changed from open to fixed

#8 - 2021-11-27 08:19 AM - bill-auger

- Status changed from fixed to open

#9 - 2023-09-01 03:51 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#10 - 2023-09-01 03:51 AM - bill-auger

- Status changed from unconfirmed to confirmed
